Bug 63972 - individual user X environment build leaks errors
individual user X environment build leaks errors
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
9
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-22 17:03 EDT by R P Herrold
Modified: 2015-01-07 18:56 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-19 15:09:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
leakage of up2date-gnome setup link environment (5.40 KB, text/plain)
2002-04-22 17:04 EDT, R P Herrold
no flags Details

  None (edit)
Description R P Herrold 2002-04-22 17:03:47 EDT
As one is building the first login to a host, there is a up2date-gnome related
std-error uncaught error

trace of environment in a moment as an attachment
Comment 1 R P Herrold 2002-04-22 17:04:34 EDT
Created attachment 54886 [details]
leakage of up2date-gnome setup link environment
Comment 2 Adrian Likins 2002-04-23 15:46:24 EDT
I belive this is fixed in current versions of up2date (2.7.86 seems
to have the fix)
Comment 3 Matt Jamison 2003-05-19 15:09:01 EDT
fixed, closing bug.

Note You need to log in before you can comment on or make changes to this bug.